<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" content="width=device-width">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>Test2</title>

   
  <style>
    .block{
      display: grid;
      grid-template-columns: 1fr 1fr 1fr;
      background: green;
      grid-column-gap:10px;
      padding: 10px 10px 0 10px;  
    }
    .item{
      height: 150px;
      background: #fff;
      margin-bottom: 10px;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    .item-5{
      grid-column-start: 2;
      grid-column-end: 4;
    }
  </style>
</head>
<body>
  


  <div class="block">
    <div class="item item-1">1</div>
    <div class="item item-2">2</div>
    <div class="item item-3">3</div>
    <div class="item item-4">4</div>
    <div class="item item-5">5</div>
  </div>



<div class="wrap"></div>

  <script>
const array = [
        {name: "Alex",
        age: "31",
        city: "Kyiv"
        },
        {name: "Vasil",
            age: "30",
            city: "Lviv"
        },
        {name: "Dima",
            age: "27",
            city: "Kharkiv"
        },
]

const wrap = document.querySelector('.wrap');

const showArray = (arr) => {
    arr.forEach(el => {
    const user = document.createElement('div');
    user.textContent = "Name: " + el.name + ", Age: " + el.age + ", City: " + el.city;
    wrap.append(user)
});
}

showArray(array)
  </script>
</body>
</html>






















  </body>
</html>